{% set CodiceModulo = "COM_AGG_TEL" %}
{% set Urn = "document:c_e271:comunicazione.aggiornamento.stazioni.telefonia" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DOC_CAT_MAPP",
  "urn":"document:c_e271:documentazione.catastale",
  "descrizione_tabella_allegati":"Documentazione catastale con evidenziata l'area interessata",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Doc. catastale area",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"DOC_PGT",
  "urn":"document:c_e271:documentazione.urbanistica",
  "descrizione_tabella_allegati":"Documentazione urbanistica (estratto PGT vigente e adottato)",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Documentazione urbanistica",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"DEL-ASS-CRE",
  "urn":"document:s_italia:sinistro.stradale;rapporto.rilievo;delega",
  "descrizione_tabella_allegati":"Delega alla presentazione della domanda",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Delega domanda",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Presentazione osservazioni relative all’adozione dell’aggiornamento del piano di localizzazione delle stazioni radio base per la telefonia mobile ed assimilabili in variante al P.G.T."
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.1|13/11/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Presentazione osservazioni relative all’adozione dell’aggiornamento del piano di localizzazione delle stazioni radio base per la telefonia mobile ed assimilabili in variante al P.G.T. {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - presentazione osservazioni relative all’adozione dell’aggiornamento del piano di localizzazione delle stazioni radio base per la telefonia mobile ed assimilabili in variante al P.G.T.'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Presentazione osservazioni relative all’adozione dell’aggiornamento del piano di localizzazione delle stazioni radio base per la telefonia mobile ed assimilabili in variante al P.G.T. </div>
  <div class="title-2"> Ai sensi della Legge regionale 11/03/2005, n.12, art. 13, comma 13 </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato
      Per il precaricamento del profilo utente settare campi_readonly = 'readonly' -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="true", 
                      campi_readonly="readonly", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false", 
                      visibility_altri_dati="display:none", 
                      visibility_iscrizione_runts="display:none") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }} 

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="col-lg-12">
      <span class="title"> avente titolo </span>
    </div>
    <div class="form-group col-lg-12">
      <label for="Parametri_Titolo"> Titolo (*) </label>
      <input class="form-control" id="Parametri_Titolo" name="Parametri_Titolo" label="Titolo">
    </div>
  </div>
</div>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> <span class="infoes"> (*) proprietario/comproprietario/usufruttuario/titolare di altro diritto di godimento (uso, abitazione, servitù) </span> </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container mt-0 mb-0">
  <div class="title-3"> COMUNICA </div>
  <div class="paragraph text-justify"> la seguente osservazione all’aggiornamento del piano di localizzazione delle stazioni radio base per la telefonia mobile ed assimilabili in variante al P.G.T. vigente ai sensi della Legge regionale 11/03/2005, n.12, art. 13, comma 13 adottato con Delibera di Consiglio Comunale n.48 del 30/09/2024 </div>
</div>

<div class="container border bg-light">
  {% set testi = [
    "a carattere generale",
    "inerente una specifica area o fabbricato"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_Comunica" name="Tassonomia_Comunica" label="Comunica" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" id="Tassonomia_Comunica{{ loop.index }}" name="Tassonomia_Comunica" type="radio" value="{{ loop.index }}">
    <label class="form-check-label text-justify" for="Tassonomia_Comunica{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Documento"> Con riferimento al seguente documento (indicare il riferimento della tavola o altro elaborato) </label>
      <input class="form-control" id="Parametri_Documento" name="Parametri_Documento" label="Con riferimento al seguente documento">
    </div>
  </div>
</div>

{{ utils.Dichiara_445() }}

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara1" name="Dichiara1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Dichiara1"> i dati generali dell’area a cui si riferisce l’osservazione </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row">
        <div class="form-group col-lg-12">
          <label for=""> Ubicazione </label>
        </div>
      </div>
      <div class="form-row" mandatory_enabled="#Dichiara1.checked()">
        <div class="form-group col-lg-11">
          <label for="Parametri_DatiGeneraliVia"> Via </label>
          <input class="form-control" id="Parametri_DatiGeneraliVia" name="Parametri_DatiGeneraliVia" label="Via">
        </div>
        <div class="form-group col-lg-1">
          <label for="Parametri_DatiGeneraliCivico"> Civico </label>
          <input class="form-control" id="Parametri_DatiGeneraliCivico" name="Parametri_DatiGeneraliCivico" label="Civico">
        </div>
      </div>
      <div class="form-row">
        <div class="form-group col-lg-12">
          <label for=""> Dati catastali </label>
        </div>
      </div>
      <div class="form-row" mandatory_enabled="#Dichiara1.checked()">
        <div class="form-group col-lg-4">
          <label for="Parametri_DatiGeneraliFoglio"> Foglio </label>
          <input class="form-control" id="Parametri_DatiGeneraliFoglio" name="Parametri_DatiGeneraliFoglio" label="Foglio">
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_DatiGeneraliMappale"> Mappale </label>
          <input class="form-control" id="Parametri_DatiGeneraliMappale" name="Parametri_DatiGeneraliMappale" label="Mappale">
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_DatiGeneraliSubalterno"> Subalterno </label>
          <input class="form-control" id="Parametri_DatiGeneraliSubalterno" name="Parametri_DatiGeneraliSubalterno" label="Subalterno">
        </div>
      </div>
      <div class="form-row" mandatory_enabled="#Dichiara1.checked()">
        <div class="form-group col-lg-12">
          <label for="Parametri_DatiGeneraliCategoriaInterventoAttuale"> Categoria di intervento attuale </label>
          <input class="form-control" id="Parametri_DatiGeneraliCategoriaInterventoAttuale" name="Parametri_DatiGeneraliCategoriaInterventoAttuale" label="Categoria di intervento attuale">
        </div>
      </div>
      <div class="form-row" mandatory_enabled="#Dichiara1.checked()">
        <div class="form-group col-lg-12">
          <label for="Parametri_DatiGeneraliCategoriaInterventoPrevista"> Categoria di intervento prevista dall’aggiornamento adottato </label>
          <input class="form-control" id="Parametri_DatiGeneraliCategoriaInterventoPrevista" name="Parametri_DatiGeneraliCategoriaInterventoPrevista" label="Categoria di intervento prevista dall’aggiornamento adottato">
        </div>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara2" name="Dichiara2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Dichiara2"> l’oggetto e i contenuti dell’osservazione </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="#Dichiara2.checked()">
        <div class="form-group col-lg-12">
          <label for="Parametri_Descrizione"> Descrizione </label>
          <textarea class="form-control" id="Parametri_Descrizione" name="Parametri_Descrizione" label="Descrizione"></textarea>
        </div>
      </div>
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}